Subject: RE: Exceed 3D 6.1

From: "Borosy, Andras {Basi~Basel}" <[email-masked]>
Date: Fri, 21 Sep 2001 10:53:47 +0200

Dear Don,

> 
> I am a user of software that can be emulated using
> Exceed and Exceed 3D.  However, these pieces of
> software are very expensive.  I hope I am not
> completely out of line (and I apologize if I am), but
> I am having a hard time finding funding.  We have an
> SGI that was donated, but with out a monitor. 
> Therefore, I am trying to emulate the openGL.  I have
> found Exceed 6.1, but I also need Exceed 3D 6.1.  I
> would greatly appreciate it if someone could make
> available to me Exceed 3D 6.1 or any version that you
> may have.  Again, sorry if this in appropriate.  Thank
> you everyone.

Connect to your SGI to any PC having linux (with the best monitor and configuration that you can afford)! After you can use your PC as a terminal of SGI, in addition you will be enabled to use the vast list of chemical applicatons run on linux. 

See, 

http://zeus.polsl.gliwice.pl/~nikodem/linux4chemistry.html

Bye,

András Borosy